/*
Theme Name: Pitch Child
Theme URI: http://pitch.select-themes.com
Description: A child theme of Pitch Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: pitchwp
*/
@import url("../pitchwp/style.css");

.footer_osi{}

.side_menu_slide_from_right .wrapper {background-color:transparent!important}
.side_menu_slide_from_right .wrapper .cover{background-color:transparent!important}
.side_menu_slide_from_right .side_menu{background-color:transparent!important}
::selection {background: transparent!important}
::selection {background:transparent!important;color: #5380b8;}
.title.with_background_color {background-color:transparent!important}
.content .title.disable_title_in_grid .container_inner {background-color:transparent!important}
 .wrapper, .content, .full_width, .content .container, .overlapping_content .content > .container, .more_facts_holder, ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_text, ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_price, .qch_curtain, .header_bottom{background-color:transparent!important}
.container_inner.default_template_holder{background-color:transparent!important}
.title_content_background{background-color:transparent!important}
.logo-image{width: 60%; height: 100%;position: fixed;top: 0;left: -10%;background-size: 100px 100px;background-size:100%; background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/background-01.svg) no-repeat center;}
.q_accordion_holder .ui-accordion-header .accordion_mark{border-radius: 0px 0px 15px;}
body:before {width: 60%;height: 100%;position: absolute;content: ""; background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/ClinicalTrials_Background_02-01.svg) no-repeat center;}
body:after {left: 15%;top: 8%; content: "";width: 100px;height: 100px;position: absolute;transform: translate(-50%, -50%);background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/logo.svg) no-repeat center;}
body{position:unset!important}
.title_content_background h1{color: #000;}
.clearfix{clear:both}
.acc-head {font-size: 23px; color: #000; padding-left: 10px;}
.acc-head:hover{color: #7199bf;}

.acc-sub { padding: 10px;}
.tab1, .tab2, .tab3{ cursor: pointer;text-align: center;}
/* .show-tab-1, .show-tab-2{display:none} */
.wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-top: 10px;}
.acc-head-plus-hover:before {content: "K";background-color: #7199bf!important;color:#fff!important}
.acc-head:before {content: "K";background-color: #7199bf;border:1px solid  #7199bf;display: inline-block;width: 42px;height: 42px;transition: color .15s ease-out;font-size: 18px;cursor: pointer;border-radius: 0px 0px 15px;vertical-align: middle;margin-right: 10px;font-family: 'ElegantIcons';color: #fff;text-align: center;line-height: 40px;}
.acc-head{font-family: 'Open Sans',sans-serif;font-size: 21px;line-height: 29px;font-style: normal;font-weight: 400;letter-spacing: 0;text-transform: none;cursor: pointer;margin-bottom: 10px;}
.acc-head-plus:before{content: "L";color: #7199bf; background-color: #fff;}
.acc-sub {margin-left: 50px;display:none;}
.more-info-btn {background-color: #7199bf; display: inline-block; width: 130px; height: 42px; transition: color .15s ease-out; font-size: 18px; cursor: pointer; border-radius: 0px 0px 15px; margin-right: 10px; line-height: 40px; text-align: center;color: #fff;}
.tab-image .nz-small{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/NewZealand-01.svg) no-repeat center;}
.tab-image .connecting-small{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/Connecting-01.svg) no-repeat center;}
.tab-image .advanage-small{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/Advantage-01.svg) no-repeat center;}

@media (max-width: 575.98px) { body:before {top: -60%;	left: -35%;width: 100%; height: 160%; } }
@media (min-width: 576px) and (max-width: 767.98px) { body:before {top: -25%;	left: -35%;width: 100%; height: 100%; }  }
@media (min-width: 768px) and (max-width: 991.98px) { body:before {top: -25%;	left: -35%;width: 100%; height: 100%; } }
@media (min-width: 992px) and (max-width: 1199.98px) { body:before {top: -25%; left: -35%; width: 100%; height: 100%; }  }
@media (min-width: 1200px) {body:before {top: -25%;left: -35%;width: 100%; height: 100%; } }

.show-tab-0 .arrow_carrot-up:before {content: "K";}
.show-tab-0 .arrow_carrot-down:before {content: "L";}
.search-menu .screen-reader-text, .search-menu #searchsubmit{display:none}
.astm-search-menu input{background-color: #f2f2f2;border-radius: 11px;padding-left: 4px;height: 23px;border-style: none;border: 1px solid #e4e2e2;outline: none;margin-top:4px}
nav.main_menu>ul>li:last-child>a:after{background-color: transparent; }
.aci-whodowork{float:right; background: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/06/Image_01.jpg) no-repeat center;width: 50%; display: inline-block; height: 500px;border-radius: 0px 0px 0px 100%;float:left; background-size:100%}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.aci-infomation{width: 49%;display: table;text-align: center;  vertical-align: text-top; float:left; height:100%} 
.aci-infomation-inner{display: table-cell; vertical-align: middle;}
.aci-wrapper{margin: 0 auto;overflow: hidden; width: 100vw;  background-color: #f3f3f3; height: 500px;z-index: -1;margin-left: calc(50% - 50vw);margin-right: calc(50% - 50vw);}
.aci-nz{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/NewZealand-01.svg) no-repeat center;padding-top: 50px;}
.down-arrow{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/down-arrow-04.svg) no-repeat center; }
 .aci-infomation-text{font-size: 20px;padding-top: 20px; text-align: center;width: 76%; margin: 0 auto;}
.aci-wrapper:before {content: ""; background-color: #f3f3f3;width: 100vw;position: absolute;overflow: hidden;height: 500px;z-index: -1;margin-left: calc(50% - 51vw); margin-right: calc(50% - 50vw);}
.aci-connecting{background: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/06/Image_02.jpg) no-repeat center;width: 50%; display: inline-block; height: 500px;border-radius: 0px 0px 100% 0px;float:left; background-size:100%}
.aci-wrapper .aci-small-connecting{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/Connecting-01.svg) no-repeat center;}
.aci-wrapper .aci-small-advangage{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;background: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/Advantage-01.svg) no-repeat center;}
.main-title{margin:0 auto; width:50%}
.title-part-one{font-weight:500; color:#f9790d; line-height: 50px;}
.title-part-two{font-weight:200; color:#000; line-height: 50px;}
.title-desc{ padding-top:10px;  font-size: 20px;}
.aci-infomation .titles-part-one{font-weight:500; }
.aci-infomation .titles-part-two{font-weight:200; }
.show-tab-1 li {margin: 0;padding: 10px 53px;list-style: none;background-image: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/link-button.svg);background-repeat: no-repeat;background-position: left center;background-size: 50px;font-size: 20px;cursor:pointer}
.show-tab-li-visited{background-image: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/link-button-visited.svg)!important;}
.show-tab-1 h3{ border-top: 2px solid;  border-image: linear-gradient(to right, #7199bf 60%, transparent 40%) 1; margin-top:35px; margin-bottom:15px}
.show-tab-0 .tab-title-inner{color:#000}
.section-three h3 {border-top: 2px solid;border-image: linear-gradient(to right, #7199bf 60%, transparent 40%) 1;padding-top: 10px;margin-bottom: 10px;}

.show-tab-std li {margin: 0;padding: 10px 53px;list-style: none;background-image: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/08/right-thin-chevron.svg);background-repeat: no-repeat;background-position: left center;background-size: 20px;font-size: 20px;cursor:pointer}

.astm-search-menu #searchsubmit{display: none;}
/*.search-menu{padding-top:10px!important}*/
#ajaxsearchlite1{ }
div.asl_m .probox .promagnifier .innericon, div.asl_m .probox .prosettings .innericon, div.asl_m .probox .proclose .innericon{ background-image:none!important}
#ajaxsearchlite1 .probox, div.asl_w .probox{background-color: #f2f2f2;border: 1px solid #eae9e9;color: #000; border-radius: 25px;background-image:none}
div[id*='ajaxsearchlite'].wpdreams_asl_container{background-color:transparent;background-image:none}
.item_inner_i{display: inline-block;padding: 0 24px;line-height: 36px;border-style: solid;border-width: 0;position: relative;color: transparent;}
.item_inner_i:hover{color: transparent!important;}
.proloading, .proclose{display:none!important;}
div.asl_w .probox .promagnifier{background-color: transparent; float: left; background-image: none; position: absolute;}
div.asl_m .proinput input.orig{padding-left:18px!important; color:#000}
/* #magnifier-2-icon{fill:#000} */
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{color:#000!important;}
.current-menu-item .item_text {border-bottom: 2px solid currentColor;display: inline-block;line-height: 1;}
.search-glossary{outline: 0;border-radius: 25px;box-shadow: none;height: 30px;width: 300px;padding-left: 30px;border: 1px solid gray;font-size: 18px;}
.srch-icon{padding-left: 10px;position: absolute;padding-top: 8px;font-size: 19px;}
#menuSpaceing4 div.asl_w .probox .promagnifier{top: -4px;}
.item_text_hover { border-bottom: 2px solid currentColor;  display: inline-block;  line-height: 1;}
#menuSpaceing4{padding:10px 0px;}
.blog_holder.blog_standard_type article .post_info .date{color: #7199bf}
.aci-nz-solid{width: 100px;margin: 0 auto;height: 100px; background-size: 100%;}
.aci-adv-solid{ width: 100px;margin: 0 auto;height: 100px;background-size: 100%;}
.aci-connect-solid{width: 100px;margin: 0 auto;height: 100px;background-size: 100%;}
div.asl_w .probox .promagnifier .innericon svg{ fill:#000}
.more-info-btn:hover {background-color: #5e92c5;color: #000;}
.association-class li {margin: 0;padding: 10px 53px;list-style: none;background-image: url(https://clinicaltrials.health.nz/wp-content/themes/pitchwp/img/svg/link-button.svg);background-repeat: no-repeat;background-position: left center;background-size: 50px;font-size: 20px;cursor:pointer}
.empty_space_image{
	background-position: center; 
	
}

.footer_top .container .container_inner {
	padding-bottom: 0px !important;
	
}



/********************************** Start 1st image ***************************************************/


.trials-works-001:before {
    background-image: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/06/Image_01-1.jpg);
    width: 100%;
    overflow: hidden;
    z-index: 0;
    position: absolute;
	right: -50%;
    border-radius: 0px 0px 0px 95%;
    height: 100%;
    top: 0px;
    content: "";
}
 .trials-works-001:after {
    margin: 0 auto;
    overflow: hidden;
    width: 100vw;
    background-color: #f3f3f3;

    z-index: -1;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    position: absolute;
    content: "";
    top: 0;
}
.trials-works-001 {
    width: 100%;

}
 .trials-works-001 .aci-data, .trials-works-001 .wpb_raw_html {
    width: 50%;
    float: left;
    clear: both;
}

/********************************** End 1st image ***************************************************/

/********************************** START 2nd image ***************************************************/


.trials-works-002:before {
background-image: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/06/Image_02-1.jpg);
    width: 100%;
    overflow: hidden;
    z-index: 0;
    position: absolute;
	left: -50%;
	border-radius: 0px 0px 95% ;
    height: 100%;
    top: 0px;
    content: "";    
}

 .trials-works-002:after {
    margin: 0 auto;
	overflow: hidden;
	width: 100vw;
    background-color: #f3f3f3;
    
	 
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    position: absolute;
    content: "";
    top: 0;
}

 .trials-works-002 {
    width: 100%;
    z-index: 3;
}

 .trials-works-002 .aci-data, .trials-works-002 .wpb_raw_html {
    float: right;
	 text-align:left;
	width: 50%;
    clear: both;
}




/********************************** END 2nd image ***************************************************/


/********************************** 3rd image ***************************************************/

.trials-works-003:before {
    background-image: url(https://clinicaltrials.health.nz/wp-content/uploads/2018/06/Image_03.jpg);
    width: 100%;
    overflow: hidden;
    z-index: 0;
    position: absolute;
	right: -50%;
    border-radius: 0px 0px 0px 95%;
    height: 100%;
    top: 0px;
    content: "";
}
 .trials-works-003:after {
    margin: 0 auto;
    overflow: hidden;
    width: 100vw;
    background-color: #f3f3f3;

    z-index: -1;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    position: absolute;
    content: "";
    top: 0;
}
.trials-works-003 {
    width: 100%;

}
 .trials-works-003 .aci-data, .trials-works-003 .wpb_raw_html {
    width: 50%;
    float: left;
    clear: both;
}
/********************************** End 3rd image ***************************************************/


@media (max-width: 574px) { 
	h1{ font-size:30px; line-height:16px}
	.title-part-two{ font-size:21px; line-height:21px}
	h2 {font-size: 20px; line-height: 22px; }
	 .aci-infomation-text{ line-height: 17px; font-size: 12px;}
	.tab-title-inner, .show-tab-1 li, .show-tab-2 li {font-size: 12px;}
	.main-title{width:100%}
	#menu-guest-menu { width: 70%;}	
	
}
/**** below 1000px ****/
@media (max-width: 1000px) { 
/* 	#menu-guest-menu{width:50%; float: right;} */
	.search-menu{float:left!important;}
	body:after{background:none}
	.item_inner_i{padding:0}
}
/**** above 1000px ****/
@media (min-width: 1000px) { 
	.search-menu{float:right!important;}
	.item_inner{line-height:0!important;}
}
@media (min-width: 992px) and (max-width: 1199.98px) { 
	#menu-guest-menu { width: 70%;}
	nav.main_menu ul .astm-search-menu{float:right}
	
}
@media (min-width: 992px) and (max-width: 1300px) { 
	#menu-guest-menu { float:right}
}
@media (max-width: 999px) { 
	.show-tab{ background-color:transparent!important}
	.trials-works-bg-001{border-radius: 0px 0px 0px 100%;background-color: hsla(0,0%,100%,0.60)!important; background-blend-mode: overlay; height: 465px;}
	.trials-works-bg-001:after {background-color: #f2f2f2;content: "";width: 100%;height: inherit;position: absolute;top: 0px;z-index: -1;}
	 body:not(.enable_full_screen_sections_on_small_screens) .vc_row.full_screen_section, body:not(.enable_full_screen_sections_on_small_screens) .full_screen_section_slide{ padding:0}
	.trials-works-bg-002{border-radius: 0px 0px 100% 0px;background-color: hsla(0,0%,100%,0.60)!important; background-blend-mode: overlay; height: 465px;}
	.trials-works-bg-002:after {background-color: #f2f2f2;content: "";width: 100%;height: inherit;position: absolute;top: 0px;z-index: -1;}
	.search-glossary{ width: 250px;}
	.header_inner_left{display:none}
	.header_inner_right .qode_icon_font_awesome{display:block}
}
@media (min-width: 999px) { 
	.header_inner_left{display:block}
	.header_inner_right .qode_icon_font_awesome{display:none}
}
.LogoDisplay{
	position: absolute;
	float: left;
}
.arrow-how, .arrow-conneting, .arrow-advantage {
	-webkit-animation: action 1s infinite  alternate;
	animation: action 1s infinite  alternate;
}
@-webkit-keyframes action {
	0% { transform: translateY(0); }
	100% { transform: translateY(-10px); }
}
@keyframes action {
	0% { transform: translateY(0); }
	100% { transform: translateY(-10px); }
}
@media (min-width: 574px) and (max-width: 1100px) { 
.head-text-area{ padding-left:70px}
}
.arrow_carrot-down { color: #7199bf;}
.ui-state-hover .arrow_carrot-down { color: #fff!important}
.arrow_carrot-up{color: #fff;}
.highlight {background-color: #f9790d;-moz-border-radius: 5px; /* FF1+ */-webkit-border-radius: 5px; /* Saf3-4 */border-radius: 5px; }
.highlight {padding:1px 4px; margin:0 -4px;}
.srch-icon-home{padding-left: 8px;position: absolute;padding-top: 10px;font-size: 16px;color: #b7b4b4;}
.item_inner_i .item_text:hover{line-height: unset;}
.item_inner_i input{ padding-left:27px;height: 20px; border-radius: 14px;outline: none;background-color: #ecebeb; padding-top: 2px;border: 1px; width: 82%;}
.srch-msg{position: absolute;color: black;font-size: 12px;padding-left: 15px;padding-top: 0px;margin-top: 0px;top: 25px;display: none;}
.item_text:hover {border-bottom: none!important;}
#menuSpaceing4 .srch-icon-home{padding-top: 15px;}

.footer_osi {
text-align: left;
}

.footer_osi p {
font-size: 5px;
color: white;
}

.footer_osi p a {
font-size: 5px;
color: white;
}